import 'package:flutter/material.dart';

class SetupPage extends StatelessWidget {
  final String title;
  final Widget content;

  SetupPage({required this.title, required this.content});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Center(
        child: Column(
          mainAxisAlignment: MainAxisAlignment.center,
          children: [
            Text(title,
                style: TextStyle(fontSize: 24, fontWeight: FontWeight.bold)),
            SizedBox(height: 20),
            content,
          ],
        ),
      ),
    );
  }
}
